List Tenants
curl --request GET \
--url https://api.example.com/api/tenants/{
"count": 1,
"results": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "My Organization",
"subdomain": "myorg",
"business_name": "My Business",
"business_type": "General",
"email": "admin@example.com",
"phone_number": "+255614853618",
"is_active": true,
"created_at": "2025-11-01T10:00:00Z"
}
]
}
Tenant Management
List Tenants
GET
/
api
/
tenants
List Tenants
curl --request GET \
--url https://api.example.com/api/tenants/{
"count": 1,
"results": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "My Organization",
"subdomain": "myorg",
"business_name": "My Business",
"business_type": "General",
"email": "admin@example.com",
"phone_number": "+255614853618",
"is_active": true,
"created_at": "2025-11-01T10:00:00Z"
}
]
}
List all tenants (organizations) the user has access to.
Success Response (200)
{
"count": 1,
"results": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "My Organization",
"subdomain": "myorg",
"business_name": "My Business",
"business_type": "General",
"email": "admin@example.com",
"phone_number": "+255614853618",
"is_active": true,
"created_at": "2025-11-01T10:00:00Z"
}
]
}
⌘I